export const HOME_PATH = '/'
export const REGISTER_PATH = '/register'
export const COURSE_PATH = '/course'
export const COURSE_DETAIL_PATH = '/course/:slug-p:id'
export const CONTACT_PATH = '/contact'
export const PROFILE_PATH = '/profile'
export const PROFILE_PAYMENT_PATH = '/profile/payment'
export const PROFILE_PROJECT_PATH = '/profile/project'
export const PROFILE_COURSE_PATH = '/profile/course'
export const PROFILE_COIN_PATH = '/profile/coin'